/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 Normalize
2.0 Accessibility
3.0 Alignments
4.0 Clearings
5.0 Typography
6.0 Forms
7.0 Formatting
8.0 Lists
9.0 Tables
10.0 Links
11.0 Featured Image Hover
12.0 Navigation
13.0 Layout
   13.1 Header
   13.2 Regular Content
   13.3 Posts
   13.4 Pages
   13.5 Footer
   13.6 Visual Composer
14.0 Widgets / sidebars
   14.1 Sidebars
   14.2 Widgets
15.0 Media
   15.1 Galleries
16.0 SVGs Fallbacks
17.0 Media Queries
18.0 Print
--------------------------------------------------------------*/

html, body {
    font-family: 'Open Sans', sans-serif;
    background-color: #F4F4F4;
    overflow-x: hidden;
}

html, body, button, input, select, textarea {
    color: #333333;
    font-size: 14px;
    line-height: 1.42857;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}

.wrap {
    max-width: 1170px;
}

.site-content > .wrap {
    max-width: 1170px;
}

/*--------------------------------------------------------------
12.0 Navigation
--------------------------------------------------------------*/
.main-navigation {
    display: inline-block;
}

.social-header-icons {
    /*display: inline-block;*/
    margin-left: 20px;
}

.social-header-icons i {
    color: #777;
    margin-right: 15px;
    font-size: 20px;
}

.social-header-icons a:last-child i {
    margin-right: 0;
}

.social-header-icons i:hover {
    color: #F37330;
}

.main-navigation a{
    padding: 0;
    margin-right: 20px;
    margin-top: 10px;
    font-size: 14px;
    color: #777;
    text-transform: uppercase;
}

.main-navigation li:last-child a {
    margin-right: 0;
}

.main-navigation a:hover {
    color: #333;
    /*font-weight: bold;*/
}

.main-navigation .current-menu-item a{
    color: #333;
    font-weight: bold;
}

/*.main-navigation ul {
    text-align: right;
}*/

.mobile-logo {
    margin-top: 30px;
}

.mobile-navigation {
    margin-top: 40px;
}

.mobile-navigation ul{
    list-style-type: none;
}

.mobile-navigation ul li a {
    color: #008ea5;
    font-size: 16px;
}

.mobile-navigation ul li a:hover {
    color: #333;
    font-weight: bold;
}

.mobile-navigation .current-menu-item a{
    color: #333;
    font-weight: bold;
}

.js .menu-toggle{
    padding: 5px;
    font-size: 30px;
    position: absolute;
    right: 0;
    top: 0;
    color: #fff;
    margin-right: 10px;
}

.js .menu-toggle:hover {
    color: #2221AA !important;
}

.hide-on-mobile {
    display: block;
}

.hide-on-desktop {
    display: none;
}

/*--------------------------------------------------------------
13.1 Header
--------------------------------------------------------------*/
header.site-header.fixed {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 999;
}

.admin-bar header.site-header.fixed {
    top: 32px;
}

.header-topbar {
    background: #e8e8e8;
}

.header-middlebar {
    background-color: #fff;
    padding: 10px 0;
}

.header-middlebar-2 {
    text-align: right;
}

/*--------------------------------------------------------------
13.2 Regular Content
--------------------------------------------------------------*/
a.button {
    display: inline-block;
    position: relative;
    max-width: 100%;
    padding: 10px;
    margin-bottom: 5px;
    line-height: 1.5em;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 5px;
    text-decoration: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-weight: bold;
    background-color: #F37330;
    color: #fff !important;
    font-family: inherit;
}

a.button:hover {
    background-color: #fff;
    color: #2221AA !important;
}

button.apply-button {
    display: inline-block;
    position: relative;
    max-width: 100%;
    padding: 10px;
    margin-bottom: 5px;
    line-height: 1.5em;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 5px;
    text-decoration: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-transform: uppercase;
    font-weight: bold;
    background-color: #E0E0E0;
    color: #585858;
    font-family: 'Open Sans', sans-serif;
}

button.apply-button:hover {
    color: #2221aa;
    background-color: #fff;
}

.caret-right {
    border-bottom: 6px solid transparent;
    border-top: 6px solid transparent;
    border-left: 6px solid;
    display: inline-block;
    height: 0;
    width: 0;
    margin-left: 5px;
}

/* Widgets */
.apply-block {
    background-color: #F37330;
    padding: 20px 20px 10px;
    margin-bottom: 20px;
    color: #fff;
    border-radius: 5px;
}

.apply-block ul {
    margin-left: 15px;
}

.apply-block .widget-title,
.contact-block .widget-title {
    font-size: 24px;
    margin-bottom: 15px;
}

.apply-block .apply-button {
    text-align: center;
}

.apply-block .apply-button a {
    display: inline-block;
    position: relative;
    max-width: 100%;
    padding: 10px;
    margin-bottom: 5px;
    line-height: 1.5em;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 5px;
    text-decoration: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-transform: uppercase;
    font-weight: bold;
    background-color: #E0E0E0;
    color: #585858;
    width: 350px;
}

.apply-block .apply-button a:hover {
    color: #2221aa;
    background-color: #fff
}

.contact-block {
    background-color: #fff;
    padding: 20px 20px 10px;
    margin-bottom: 20px;
    color: #2221aa;
    border-radius: 5px;
}

.contact-block .widget-title {
    color: #333;
}

.contact-block a {
    display: block;
    margin-bottom: 20px;
    font-weight: normal;
    color: #2221aa;
}

.contact-block a:hover {
    color: #F37330;
}

.contact-block i {
    margin-right: 15px;
    color: #F37330;
    font-size: 20px;
}

.sidebar-divider {
    margin-top: 10px;
    margin-bottom: 10px;
    border-top: 1px solid #c9c9c9;
}
/** Single vacancy **/
.sd-vacancies-single {
    padding: 20px;
}

/*.sd-vacancies-single .vacancy-specs {
    border-bottom: 1px solid #f37330;
}*/

.sd-vacancies-single .vacancy-specs i {
    font-size: 18px;
    color: #333333;
    /*margin-right: 4px;*/
    width: 20px;
}

.vacancy-specs ul {
    list-style-type: none;
}

.vacancy-specs ul li {
    display: inline;
    padding: 0 0 0 1px;
    margin-bottom: 8px;
    font-size: 0.9em;
    color: #333;
    border: none;
}


.sd-vacancies-single .vacancy-title {
    color: #f37330;
    display: block;
    border-bottom: 1px solid #f37330;
}

.sd-vacancies-single .vacancy-title span {
    color: #FF0000;
    font-weight: bold;
    line-height: 1.8em;
    font-size: 55%;
}

.sd-vacancies-single .vacancy-divider {
    border-bottom: 1px solid #f37330;
    margin-top: 115px;
}

.sd-vacancies-single .vacancy-content-divider {
    border-bottom: 1px solid #333333;
    margin-bottom: 20px;
}

.sd-vacancies-single #apply {
    margin-bottom: 20px;
}

#apply .SD-input.apply,
#apply .SD-input.open_apply {
    width: auto;
}

#apply button, input[type="button"], input[type="submit"] {
    display: inline-block;
    position: relative;
    max-width: 100%;
    padding: 10px;
    margin-bottom: 5px;
    line-height: 1.5em;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 5px;
    text-decoration: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-weight: bold;
    background-color: #F37330;
    color: #fff;
    font-family: inherit;
}

#apply button, input[type="button"], input[type="submit"]:hover {
    background-color: #fff;
    color: #2221AA;
}

.wpb_gmaps_widget .wpb_wrapper {
    padding: 0;
}

input[type="checkbox"] {
    width: auto !important;
}

/*--------------------------------------------------------------
13.5 Footer
--------------------------------------------------------------*/
.footer-middlebar {
    background-color: #242424;
    color: #ffffff;
    padding-top: 30px;
    padding-bottom: 5px;
}

.social-media-icons {
    text-align: right;
}

.social-media-icons i {
    color: #fff;
    margin-right: 20px;
    font-size: 25px;
}

.social-media-icons a:last-child i {
    margin-right: 0;
}

.social-media-icons i:hover {
    color: #F37330;
}

.footer-navigation a {
    display: block;
    margin-right: 10px;
    color: #fff;
}

.footer-navigation a:hover {
    color: #F37330;
}

.footer-navigation ul {
    list-style-type: none;
}

.footer-navigation li {
    display: inline-block;
    position: relative;
}

/*--------------------------------------------------------------
13.6 Visual Composer
--------------------------------------------------------------*/
.wpb_button, .wpb_content_element, .wpb_row, ul.wpb_thumbnails-fluid > li {
    /*padding-bottom: 35px;
    padding-top: 35px;*/
}

.row_250px {
    height: 250px;
    min-height: 250px;
}

.row_440px {
    height: 440px;
    min-height: 440px;
}

.row_500px {
    height: 500px;
    min-height: 500px;
}

.border-section {
    background-color: #fff;
    padding: 20px 20px 0 20px;
    border-radius: 5px;
}

.header-text .sd-title-block-default-htag {
    line-height: 36.9px !important;
}

.header-text .sd_text_block_default.color-zwart {
    line-height: 20px !important;
}
/*--------------------------------------------------------------
15.0 Media
--------------------------------------------------------------*/
@media screen and (max-width: 1246px) {
    .pre-header .vc_row,
    .pre-content .vc_row {
        margin-right: 0;
    }
}

@media screen and (max-width:1199px) {
    .main-navigation {
        position: fixed;
        left: 0;
        width: 100%;
        top: 68px;
    }

    .main-navigation ul {
        background: #F37330 !important;
    }

    .main-navigation > div > ul {
        border-top: 0 none !important;
        padding: 0 !important;
    }

    .main-navigation li {
        border-bottom: 0 none !important;
    }

    .main-navigation li a {
        color: #fff !important;
        text-align: center;
        margin-right: 0 !important;
        margin-top: 0 !important;
    }

    .main-navigation li a:hover {
        background-color: #fff !important;
        color: #333 !important;
    }

    .hide-on-mobile {
        display: none;
    }
    .hide-on-desktop{
        display: block;
    }

    .header-middlebar {
        background-color: #F37330;
        padding: 5px 0;
    }

    .social-header-icons {
        margin-right: 50px;
        padding-top: 11px;
        margin-bottom: -11px;
    }

    .social-header-icons i {
        color: #fff;
        font-size: 30px;
    }

    .social-header-icons i:hover {
        color: #2221AA;
    }

    .header-middlebar-1,
    .header-middlebar-2 {
        display: inline-block
    }

    .header-middlebar-2 {
        float: right;
    }
}

/*@media screen and (max-width: 1060px) {
    .sd-content-block-addon {
        float: left !important;
        margin-top: 10px;
    }
}*/

@media screen and (max-width: 1040px) {
    .sd-title-block-default h1 {
        font-size: 30px !important;
    }


    .sd_text_block_default.color-zwart span {
        font-size: 14px !important;
    }

    .sd_text_block_default.color-zwart a.button {
        width: 100%;
        text-align: center;
    }
}

@media screen and (max-width:767px) {
    header.site-header.fixed {
        top: 0;
    }
}

@media screen and (min-width: 1200px) {
    .main-navigation ul {
        display: block !important;
    }
}

/*--------------------------------------------------------------
17.0 Media
--------------------------------------------------------------*/
/*
@media screen and (max-height: Min height of navigation px) {
    .mobile-menu-sidebar.opened {
        overflow-y: scroll;
    }
}
*/